
SSiO - Feature #451

Backlog # 429 (In Progress): Dissemination

Set up SW to create 3D model for Stadens kontrollrum

05/12/2021 12:35 PM - Leif Häggmark

Status: Closed Start date: 05/12/2021

Priority: Normal Due date: 06/08/2021

Assignee: Anders Haraldsson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/08/2021 02:42 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#2 - 06/22/2021 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#3 - 08/16/2021 01:21 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#4 - 09/07/2021 09:11 AM - Leif Häggmark

- Status changed from New to In Progress

#5 - 09/07/2021 12:32 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#6 - 09/28/2021 03:09 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#7 - 10/20/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#8 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#9 - 12/06/2021 01:33 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#10 - 01/11/2022 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#11 - 01/31/2022 02:37 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#12 - 03/08/2022 10:41 AM - Leif Häggmark
- Sprint changed from Sprint 51 to Sprint 52

#13 - 04/05/2022 11:43 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53

#14 - 04/27/2022 01:40 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#15 - 06/02/2022 03:23 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55

#16 - 06/23/2022 11:26 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#17 - 09/06/2022 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#18 - 10/12/2022 02:50 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#19 - 11/01/2022 03:27 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59

#20 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#21 - 12/20/2022 12:58 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#22 - 01/19/2023 01:21 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#23 - 02/08/2023 01:48 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#24 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#25 - 04/05/2023 01:12 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#26 - 04/26/2023 09:28 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#27 - 05/29/2023 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#28 - 06/22/2023 01:14 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68
#29 - 08/28/2023 09:01 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#30 - 09/19/2023 01:30 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#31 - 10/18/2023 01:31 PM - Leif Häggmark

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

03/15/2025 3/3

http://www.tcpdf.org

